@import "./vars.scss";

.ts-about-area {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.ts-about-content {
    background-color: #F6F7FE;
    padding: 70px;
    margin-left: -190px;
    position: relative;
    z-index: 1;

    span {
        color: $main-color;
        display: inline-block;
        margin-bottom: 15px;
    }
    h3 {
        font-size: 48px;
        font-weight: 500;
        margin-bottom: 15px;

        span {
            color: $optional-color;
            margin-bottom: 0;
        }
    }
    p {
        color: $paragraph-color;
        margin-bottom: 0;
    }
    .list {
        padding: 0;
        margin: {
            top: 20px;
            bottom: 0;
        };
        li {
            list-style-type: none;
            margin-bottom: 15px;
            color: $paragraph-color;
            position: relative;
            padding-left: 28px;

            &:last-child {
                margin-bottom: 0;
            }
            i {
                display: inline-block;
                height: 18px;
                width: 18px;
                line-height: 18px;
                background-color: #C4C7D1;
                color: $white-color;
                text-align: center;
                border-radius: 5px;
                position: absolute;
                left: 0;
                top: 2px;
            }
        }
    }
    .about-btn {
        margin-top: 30px;
    }
    .wrap-shape {
        position: absolute;
        right: 0;
        bottom: 0;
        z-index: -1;
    }
}
.ts-about-shape {
    position: absolute;
    top: 0;
    left: 2%;
    transform: translateX(-2%);
    z-index: -1;
}